/* @override http://assets.mge.pixum.dev/assets/templatePopus/templatePopups.css */

/* @override https://cdn.pixum.com/assets/templatePopus/templatePopus.css */

.designSelector{width: 860px;}
.designSelector .hd{font-size: 1.4em; font-weight: bold; color:  #0af; line-height: 2em}

.designSelector .templatesHead{background: #fff; color:  #444; font-weight: bold; line-height: 2em; margin:  15px 0 0; padding: 2px 16px 0; border: 1px solid; border-color: #ddd #ddd #fff #ddd; }
.designSelector .price{ float: right;}

.editor_templates{overflow: auto; height:  190px; margin: 0px; border:  1px solid #ddd; }
.editor_templates p{margin: 0 15px; color: #444; }

.editor_templates ul{list-style: none; padding: 0; zoom:1}
.editor_templates ul:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";}
.editor_templates li {float: left; margin: 0px 20px 15px 0; padding-left: 0; background: none; }


.editor_templates li img{border: 1px solid ; border-color:  #efefef #ddd #ddd #fff; overflow: #hidden; padding: 0}



.editor_templates ul{padding:5px 0px 0 15px;}
.editor_templates p{padding: 4px 0; display: none;}
